# Generated by Django 3.1.2 on 2020-12-08 11:05

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('login', '0001_initial'),
    ]

    operations = [
        migrations.DeleteModel(
            name='registration',
        ),
    ]
